Subject: Re: A36
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Wed, 6 Mar 2002 22:22:16 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, February 08, 2002 10:36 PM
  Subject: A36

                 

                                                     Building Accurate Miniatures  A 36 Apache 

    Accurate Miniatures has done a very nice job on the A36 considering that that was one of their earlier kits. I started the model simply by painting the cockpit, which was painted with Tamiya Yellow Green. After it has dried I sprayed instrument panel with Flat Black and other small details like switches. After that has dried I dry brushed the whole cockpit with some Silver then I added some color to the cockpit by making few buttons yellow, red, white. After that was done I took some gloss coat and filled dials with it to represent glass. 

    After that the fuselage parts and wing parts have been glued, I let it set for the night. Next day when the glue had dried, I had some seams to fill out so I filled them and gave another night for putty to dry. After all has dried the fuselage parts and wing section were glued together which was quite a bit of the challenge, because the fuselage and the wings wouldn’t fit properly. After a bit of sanding and dryfting  I finally got parts to fit properly, unfortunately the wing joints still required some putty. Then the whole model was sanded and inspected for seams. 

  When the model was ready to paint I masked the canopy, cockpit, and landing gear bay. First I painted the underside with Tamiya  Neautural Grey, then I masked the underside and sprayed the model with Gunze Olive Drab. After the model had dried it was time to decal. I used kits decals and they were very easy to work with, with just a little bit of Mr. Mark Softener. 

   Then all the small parts were painted and attached to the plane ( landing gears, propeller, small antennas, and ariel ) I wanted to have my cockpit open but  Accurate Miniatures only supplied closed canopy, So I decided to replace the kits canopy with Tamiya P51B canopy I had which fits right in place. 

    I really enjoyed the kit, I am looking forward into building other Accurate Miniatures kits. 

  Yuri Hul